@charset "utf-8";

h1, h2, h3, h4, h5, h6 {
	
}
a {
    
    color: #345762;
}
.manx_heading {
    font-family: 'Lilita One', cursive!important;
    text-shadow: 2px 2px #000000;
}
img.width100 {
	width: 99%!important;
	height: auto!important;
	margin: 0.5%;
}
img.width50 {
	width: 49%!important;
	height: auto!important;
	margin: 0.5%;
}
img.width33 {
	width: 32.333%!important;
	height: auto!important;
	margin: 0.5%;
}
img.width25 {
	width: 24%!important;
	height: auto!important;
	margin: 0.5%;
}
hr {
	clear:both;
	border: none;
}
td.red {background-color: red}
td.bottom_line {border-bottom: 1px solid #000}
td.bottom_top_line {border-bottom: 1px solid #000; border-top: 1px solid #000}
p, li, th, td {
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 150%;
}

li, th, td {
	padding: 0px;
	line-height: normal;
}

div.link_entry {
	padding: 5px;
	border: 1px solid #CCCCCC;
	margin-bottom: 15px;
}
h1 {
    font-size: 32px;
    color: #345762;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
    font-weight: 700;
}

h2 {
    font-size: 22px;
    font-weight: normal;
    color: #345762;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 10px;
    padding: 10px;
    display: block;
    width: 100%;
    box-sizing: border-box;
}



h3 {
	font-size: 18px;
}
h3 a {
	color: #1A3C57;
	text-decoration: none;
}
h4 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding: 0px;
	font-size: 16px;
}

p.date {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	color: #000000;
}

p.notes {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	font-size: 11px!important;
	color: #000000;
}
a#rss {
	font-size: 13px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.heading_manx {
    color: #345762;
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 28px;
    font-weight: bold;
	font-family: 'Lilita One', cursive;
}
.heading_english {
    color: #6C6C6C;
    font-size: 22px;
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 20px;
}

#resource_index {
    margin: 0px;
    padding: 0px;
    width: 100%;
        display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#resource_index li {
    width: 16.666%;
    text-align: center;
    list-style: none;
}


#resource_index li a {
    text-decoration: none;
}
#resource_index li img {
    text-decoration: none;
    width: 90%;
}

#resource_index li a h3 {
    color: #636363;
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
}
#listings_categories_index {
    padding: 0px;
    margin-top: 30px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#listings_categories_index li {
    width: 24%;
    margin: .5%;
    list-style-type: none;
}
#listings_categories_index li a {
    display: block;
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 50px;
    padding-bottom: 5px;
    background-image: url(/images2017/icon_manx_texts.png);
    background-position: left center;
    background-size: auto 40px;
    background-repeat: no-repeat;
    color: #345762;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
}
#col_listings {
    column-count: 3;
}
#listing_list {
    margin: 0px;
}
#listing_list li {
    width: 100%;
    break-inside: avoid-column;
}
#listing_list li a {
    color: #393939;
    padding: 5px;
    text-decoration: none;
    display: block;
}
#resources_list {
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#resources_list li a img {
    width: 100%;
}
#resources_list li a {
    color: #393939;
    text-decoration: none;
    font-weight: bold;
}
#resources_list li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0px;
    padding: 10px;
    box-sizing: border-box;
    width: 33.333%;
    float: left;
    list-style-type: none;
    text-align: center;
}

@media (max-width: 1080px) {
    #listings_categories_index li {
        width: 32.333%;
    }
    #col_listings {
    column-count: 2;
}
}
@media (max-width: 850px) {

#resource_index li {
    width: 24%;
}

}

@media (max-width: 780px) {

}
@media (max-width: 650px) {

    #col_listings {
    column-count: 1;
}
        #listings_categories_index li {
        width: 49%;
    }
#resource_index li {
    width: 32.333%;
}
}

@media (max-width: 480px) {

	img.width100 {
		width: 99%!important;
		height: auto!important;
	}
	img.width50 {
		width: 99%!important;
		height: auto!important;
	margin: 0.5%;
		clear:both;
	}
	img.width33 {
		width: 99%!important;
		height: auto!important;
	margin: 0.5%;
		clear:both;
	}
	img.width25 {
		width: 49%!important;
		height: auto!important;
		margin: 0.5%;
	}

    #listings_categories_index li {
        width: 99%;
    }
}

@media (max-width: 360px) {
#resource_index li {
    width: 49%;
}
}
